PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - f -

- FaultyFault : PXMLRPC
- February : PTime
- Fifo : PFileInfo
- FileAndLine : PTrace
- FileExists : PChannel
- Filled : PVXMLGrammar
- First : PBitwiseEnum< BaseEnum, MaxValue, BaseInt >
- Float32 : PStructuredFile
- Float64 : PStructuredFile
- Float80 : PStructuredFile
- FlowControl : PTelnetSocket
- Forbidden : PHTTP
- ForceLogout : PTelnetSocket
- FormFeedDisposition : PTelnetSocket
- Friday : PTime
- From : XMPP::Roster
- FullName : PTime
- FullURL : PURL